{
  "paths": [
    {
      "_path": "R/library/maptools/ChangeLog",
      "path_type": "hardlink",
      "sha256": "5108f7b0bda74f0da486bfa011533cf055ac8dcc2388e30658169c868e325894",
      "size_in_bytes": 25819
    },
    {
      "_path": "R/library/maptools/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "676ea9a3a5bf21ec1abe92dc1cd80a81d5d2b9005d49326f3d8ed5c7ed8a36d8",
      "size_in_bytes": 3384
    },
    {
      "_path": "R/library/maptools/INDEX",
      "path_type": "hardlink",
      "sha256": "cd396857092f557f2945eb63ff345c3fd90cc52367c8f125f6caf085987cfde6",
      "size_in_bytes": 4179
    },
    {
      "_path": "R/library/maptools/MD5",
      "path_type": "hardlink",
      "sha256": "c99959c4ecf532f03fa4a733b35c62902c00e917f7f0abe7f0ff8ffc8df869af",
      "size_in_bytes": 6781
    },
    {
      "_path": "R/library/maptools/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "4c2fc5b50689fa4612fc5798eec2419028ef27faee0ec9769ecf53570b35ec34",
      "size_in_bytes": 3005
    },
    {
      "_path": "R/library/maptools/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "e1cb6dd0c985bd6056f74859f34e476828000b382fc0c3fef85deefd07b9498b",
      "size_in_bytes": 236
    },
    {
      "_path": "R/library/maptools/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "809a40567895f497be4c79ce0dfad5f35be7d6732a238dd6deb8e0d8c6877c16",
      "size_in_bytes": 112
    },
    {
      "_path": "R/library/maptools/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "4082698c0922b5791fdb6d139b02d719e7a8e1ffaaf6372d9c4285bb3c53cd20",
      "size_in_bytes": 2917
    },
    {
      "_path": "R/library/maptools/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "0813240aff9868193c11b18bb1d7a7cac41551f3996edf957449211dd4151a27",
      "size_in_bytes": 1678
    },
    {
      "_path": "R/library/maptools/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "8714fa5e2fa82e455318c995fa07952a9e5f50f8b98c2519896b3c58452a062f",
      "size_in_bytes": 1171
    },
    {
      "_path": "R/library/maptools/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "43ca7bb5eb6ad6194d73665e627f666248f0ce52bcb51788633e9ebc692ba162",
      "size_in_bytes": 1945
    },
    {
      "_path": "R/library/maptools/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "3a418afca708b156dba715248478b9c2c1cbaf1cf255658967df81f6749c8620",
      "size_in_bytes": 225
    },
    {
      "_path": "R/library/maptools/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "a0533fcbc45c30d44e090fd382015301011b128dbd6d32c364c29cf13dd82c37",
      "size_in_bytes": 3093
    },
    {
      "_path": "R/library/maptools/R/maptools",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/maptools/R/maptools.rdb",
      "path_type": "hardlink",
      "sha256": "de72c311d8253443ed7cb78006e57e4e707c1812abe98845651cdd9182222814",
      "size_in_bytes": 186728
    },
    {
      "_path": "R/library/maptools/R/maptools.rdx",
      "path_type": "hardlink",
      "sha256": "4a46d4901bcb51b28f55f97d989c49065bc3352d97b55d83b1fa3d42fc33ba60",
      "size_in_bytes": 3734
    },
    {
      "_path": "R/library/maptools/README",
      "path_type": "hardlink",
      "sha256": "cb9fd576fd6d6330a1350747ca27ab54b42c56cc65f25c71ebe81db6a5bd04ab",
      "size_in_bytes": 4688
    },
    {
      "_path": "R/library/maptools/changes",
      "path_type": "hardlink",
      "sha256": "453b272c5b6ea30cd8f62bb1b71f8756a51d50be1bc423581e9e2cd6f0833fdb",
      "size_in_bytes": 10021
    },
    {
      "_path": "R/library/maptools/data/SplashDams.rda",
      "path_type": "hardlink",
      "sha256": "a0e31208215e32be6012f7b7d1d970154f5aa1221be38c5f860d5ac1b14c10e9",
      "size_in_bytes": 8097
    },
    {
      "_path": "R/library/maptools/data/gpcholes.rda",
      "path_type": "hardlink",
      "sha256": "78b97f581029ecd833e7da03ebbfccc8ffd604247bdfdc15a43325abea0835ed",
      "size_in_bytes": 354
    },
    {
      "_path": "R/library/maptools/data/state.vbm.rda",
      "path_type": "hardlink",
      "sha256": "2046766c81cda853b5e0d634eaa73a7b02d2ecd4a88470db4d5fb96bd8f9524c",
      "size_in_bytes": 4397
    },
    {
      "_path": "R/library/maptools/data/wrld_simpl.rda",
      "path_type": "hardlink",
      "sha256": "b317da8aff37a422617105971f8c996627b3e562a98cc49cf303aeebe7fde6f5",
      "size_in_bytes": 358391
    },
    {
      "_path": "R/library/maptools/doc/combine_maptools.R",
      "path_type": "hardlink",
      "sha256": "e30ef3209218d7b8477eaadd8cf3494b7fcd76f48c7dbc4bb19e82f9bc9277ae",
      "size_in_bytes": 8746
    },
    {
      "_path": "R/library/maptools/doc/combine_maptools.Rnw",
      "path_type": "hardlink",
      "sha256": "e8737b0fa44a73b9933f1484cb3580eea618352231fb65846b8c2dc246af35ce",
      "size_in_bytes": 15460
    },
    {
      "_path": "R/library/maptools/doc/combine_maptools.pdf",
      "path_type": "hardlink",
      "sha256": "5bb57ceacc2b1b6ad8855fbfa02547d75d839c084ea90f795ed53f7b91296e2a",
      "size_in_bytes": 444606
    },
    {
      "_path": "R/library/maptools/doc/index.html",
      "path_type": "hardlink",
      "sha256": "5ad336f49db430b246a63d44c44193233828f79eb61625bcc0d85eba41e8669d",
      "size_in_bytes": 1411
    },
    {
      "_path": "R/library/maptools/grids/simple.ag",
      "path_type": "hardlink",
      "sha256": "0cb31f736df11ac333c8a3be398621d356169f7edfafd661bc7f47500ba598f8",
      "size_in_bytes": 130
    },
    {
      "_path": "R/library/maptools/grids/test.ag",
      "path_type": "hardlink",
      "sha256": "84401dfe3e7edb8fe95449b74321cad49986b0918d8c04984ece4a1900d1084a",
      "size_in_bytes": 73288
    },
    {
      "_path": "R/library/maptools/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "d18d53b98718c6261df633dccaf0e25344dff1d9c55b2689b733f70734bae7a2",
      "size_in_bytes": 5823
    },
    {
      "_path": "R/library/maptools/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "71988b164fdb302ef740cba79f8a270c8e235977114b5bae593f422a51819056",
      "size_in_bytes": 1467
    },
    {
      "_path": "R/library/maptools/help/maptools.rdb",
      "path_type": "hardlink",
      "sha256": "927e956df8729ab2a78f10477338d391bc3e47ebd97876f5d8f41bcf6e381477",
      "size_in_bytes": 166301
    },
    {
      "_path": "R/library/maptools/help/maptools.rdx",
      "path_type": "hardlink",
      "sha256": "56e36c83c7bb667110d36ca210905bc37e2a8652312a909bbea98b0bb55f4df5",
      "size_in_bytes": 1369
    },
    {
      "_path": "R/library/maptools/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "a62e1f688c65fa7934cfaf05dc74c6cc4330e00ea9dd5b2da33b1e7d0bcfc805",
      "size_in_bytes": 631
    },
    {
      "_path": "R/library/maptools/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "1ad2ff0b077658436128b9fc6f8ac48b68671859fac9743ef84ea465708f1321",
      "size_in_bytes": 20086
    },
    {
      "_path": "R/library/maptools/html/CCmaps.html",
      "path_type": "hardlink",
      "sha256": "a8d035cb6d18b216832eb28f9a6469c8042f63ee605e70f5fbf97f89f25ca3bc",
      "size_in_bytes": 4923
    },
    {
      "_path": "R/library/maptools/html/ContourLines2SLDF.html",
      "path_type": "hardlink",
      "sha256": "2384704e409572e00bca04d99334ef9f2a2e2793b6ead8d91673ba8d16237f6b",
      "size_in_bytes": 3617
    },
    {
      "_path": "R/library/maptools/html/GE_SpatialGrid.html",
      "path_type": "hardlink",
      "sha256": "4a178de6b09f654d9f1a01d91034df6483035a4abf5550fdbdfdf188427da087",
      "size_in_bytes": 4645
    },
    {
      "_path": "R/library/maptools/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/maptools/html/Rgshhs.html",
      "path_type": "hardlink",
      "sha256": "3202cf3d027f944b1e45bd718da43e20719dd45b5225edfc31d2751f6e9d813c",
      "size_in_bytes": 9078
    },
    {
      "_path": "R/library/maptools/html/SpatialLines2PolySet.html",
      "path_type": "hardlink",
      "sha256": "c22f17c44874a5e69f4a1d49ca78581ca1426e9bc57e4605052e29dc16e2bd67",
      "size_in_bytes": 3209
    },
    {
      "_path": "R/library/maptools/html/SpatialLinesMidPoints.html",
      "path_type": "hardlink",
      "sha256": "a5506fe8353fa2235cd7bb54cb3c5098a446291f21abd72610242b3f19509cee",
      "size_in_bytes": 1832
    },
    {
      "_path": "R/library/maptools/html/SplashDams.html",
      "path_type": "hardlink",
      "sha256": "ce48ac248979bc29ad27386199fb33abf9d0cf243aa73e9ccc9beffbf78b8f78",
      "size_in_bytes": 2782
    },
    {
      "_path": "R/library/maptools/html/as.linnet.SpatialLines.html",
      "path_type": "hardlink",
      "sha256": "1d9fd6dd08c41a0d078c593cbd0d7d555b7e3a51fdbf946a9b3cccd239fa6e3a",
      "size_in_bytes": 4107
    },
    {
      "_path": "R/library/maptools/html/as.ppp.html",
      "path_type": "hardlink",
      "sha256": "f4bfed4e64712114501952f0edaa029625a8210dafd63c768800a8fa6902ec01",
      "size_in_bytes": 6557
    },
    {
      "_path": "R/library/maptools/html/asciigrid.html",
      "path_type": "hardlink",
      "sha256": "d2312d18c0e9aa84d8eb8f65399ef584c8682ea1798678eff49731de1f07c5bb",
      "size_in_bytes": 4470
    },
    {
      "_path": "R/library/maptools/html/checkPolygonsHoles.html",
      "path_type": "hardlink",
      "sha256": "57abcd78e79ac31565bfa8d4f5ed26e4f67526da8460b2929b9ee1d4f94802e1",
      "size_in_bytes": 6804
    },
    {
      "_path": "R/library/maptools/html/dotsInPolys.html",
      "path_type": "hardlink",
      "sha256": "f4a5a381b2168ac99ce4646947fc8fb9a210b7d9e10ced0ce3212bb238846e31",
      "size_in_bytes": 3816
    },
    {
      "_path": "R/library/maptools/html/elide-methods.html",
      "path_type": "hardlink",
      "sha256": "c8dbc8753fe13966ce6ab0cc620a017d99dffeb5b3b60d662ca9e832c118ffc8",
      "size_in_bytes": 3957
    },
    {
      "_path": "R/library/maptools/html/gcDestination.html",
      "path_type": "hardlink",
      "sha256": "f6b6c02555d122cd0fbdf620883e0850ea5816313c646829d88860b010401015",
      "size_in_bytes": 3777
    },
    {
      "_path": "R/library/maptools/html/getKMLcoordinates.html",
      "path_type": "hardlink",
      "sha256": "83574ef9da6fc9f0ac70ff0e9965ffbd44b890941279b575846349eed292973f",
      "size_in_bytes": 2498
    },
    {
      "_path": "R/library/maptools/html/getinfo.shape.html",
      "path_type": "hardlink",
      "sha256": "636ebf7a10381fff4d9c0a713768e907f420fed8601d7c745a9e58710f85034f",
      "size_in_bytes": 2059
    },
    {
      "_path": "R/library/maptools/html/gzAzimuth.html",
      "path_type": "hardlink",
      "sha256": "69ba191bf60dcbbd10f6ddc11d8b3eac6cd5fc6adf3c363bba1e028d2990234b",
      "size_in_bytes": 3387
    },
    {
      "_path": "R/library/maptools/html/holepolys.html",
      "path_type": "hardlink",
      "sha256": "ffd7815cc19a9dbbdbcee77f4d96f6a3e74001a09ed7ce963a60dbdb46bc6146",
      "size_in_bytes": 2129
    },
    {
      "_path": "R/library/maptools/html/kmlLine.html",
      "path_type": "hardlink",
      "sha256": "8e21e02b708ff3b8a7a2eded6940503ea5be55820b1616bab134117be6c505e6",
      "size_in_bytes": 4721
    },
    {
      "_path": "R/library/maptools/html/kmlLines.html",
      "path_type": "hardlink",
      "sha256": "854f1dc4cf0d589f229536b8546aebf5a8239e53002892e82ec0e25b3d922ada",
      "size_in_bytes": 4715
    },
    {
      "_path": "R/library/maptools/html/kmlOverlay.html",
      "path_type": "hardlink",
      "sha256": "530ec243c2154117a00ea8d6edb8342e5caf64d64e16e38cd407aea41992d7c2",
      "size_in_bytes": 3671
    },
    {
      "_path": "R/library/maptools/html/kmlPoints.html",
      "path_type": "hardlink",
      "sha256": "e1c6cb98f61a92fd4f44e72b38a3470a150b9bcadd254b70d9bb9b4cf4cd2e81",
      "size_in_bytes": 4894
    },
    {
      "_path": "R/library/maptools/html/kmlPolygon.html",
      "path_type": "hardlink",
      "sha256": "1663e24186e7d1e70b669410122fb543c9a5dabd6bf9408e5f7cbfef948933df",
      "size_in_bytes": 5765
    },
    {
      "_path": "R/library/maptools/html/kmlPolygons.html",
      "path_type": "hardlink",
      "sha256": "059f2f150fa3fc52717634691b6e36ef068146bda22159df9b7c62a168f75704",
      "size_in_bytes": 6696
    },
    {
      "_path": "R/library/maptools/html/leglabs.html",
      "path_type": "hardlink",
      "sha256": "3cfe9cacab466b663f255815136b1e16f470835773fb83c87d72833ee4c92caf",
      "size_in_bytes": 2728
    },
    {
      "_path": "R/library/maptools/html/lineLabel.html",
      "path_type": "hardlink",
      "sha256": "13d04f366cecb453d454bf8a93584841b0763f2264119769b3ff95cc6ae33f99",
      "size_in_bytes": 5759
    },
    {
      "_path": "R/library/maptools/html/map2SpatialPolygons.html",
      "path_type": "hardlink",
      "sha256": "d9ca2febcc7bb3ffa3578075532637d036a8f21317a1a0ef3d50fee9f2b2dcdb",
      "size_in_bytes": 4880
    },
    {
      "_path": "R/library/maptools/html/nearestPointOnLine.html",
      "path_type": "hardlink",
      "sha256": "25126fdab32801f16a18ced0f369d774267a1e196b5927acd929f0b4a41e3a96",
      "size_in_bytes": 1884
    },
    {
      "_path": "R/library/maptools/html/nearestPointOnSegment.html",
      "path_type": "hardlink",
      "sha256": "cf30b14afd77dbe5cef4b6c7ed376c994c68ec3fce4e1f4b04c02f12a5c07f61",
      "size_in_bytes": 2119
    },
    {
      "_path": "R/library/maptools/html/nowrapRecenter.html",
      "path_type": "hardlink",
      "sha256": "78598b2c9e65ecef020737b100c6db5d023cb4da15371a114270d3f430e83b18",
      "size_in_bytes": 3593
    },
    {
      "_path": "R/library/maptools/html/nowrapSpatialLines.html",
      "path_type": "hardlink",
      "sha256": "4ba13917e3f64cc3f39b23bedc1fde6690a7eb44e5432961f8aad8102b85ac5b",
      "size_in_bytes": 2575
    },
    {
      "_path": "R/library/maptools/html/pal2SpatialPolygons.html",
      "path_type": "hardlink",
      "sha256": "46f30a16bf8c1d48c80b6372a1c4253f3ef3d6aaff6bf5438f1f8879be8025ec",
      "size_in_bytes": 3244
    },
    {
      "_path": "R/library/maptools/html/pointLabelBase.html",
      "path_type": "hardlink",
      "sha256": "8f5426629a97e7568eaa41f3497cc4f95bdc1324500ecc851fbe290aa221216a",
      "size_in_bytes": 6054
    },
    {
      "_path": "R/library/maptools/html/pointLabelLattice.html",
      "path_type": "hardlink",
      "sha256": "048510a995720d56a9a6471451f87772b0f6746bffa4f724f9a79233b9895f87",
      "size_in_bytes": 4402
    },
    {
      "_path": "R/library/maptools/html/ppp.html",
      "path_type": "hardlink",
      "sha256": "212f1cb64de6f4bb53109704ef3c2340e56adb93952f88f735600b0f96b8cb0b",
      "size_in_bytes": 990
    },
    {
      "_path": "R/library/maptools/html/readGPS.html",
      "path_type": "hardlink",
      "sha256": "742672859757a12d29a32e91c7844cefbdf362ff7cc28cd22b76751895d37bb3",
      "size_in_bytes": 3384
    },
    {
      "_path": "R/library/maptools/html/readShapeLines.html",
      "path_type": "hardlink",
      "sha256": "058cec5d0e9eb2a0b62525d55cff97706cb19559bed22641b38b05d72b85c676",
      "size_in_bytes": 4563
    },
    {
      "_path": "R/library/maptools/html/readShapePoints.html",
      "path_type": "hardlink",
      "sha256": "53c97c5b0e8178680fe89ca3dbde1b0dab1b5a500756d8788274206de3df7958",
      "size_in_bytes": 3929
    },
    {
      "_path": "R/library/maptools/html/readShapePoly.html",
      "path_type": "hardlink",
      "sha256": "19073509ea34e151319b93650ec646cc33be2286eb31ebba2f94785ce61b2ba6",
      "size_in_bytes": 5085
    },
    {
      "_path": "R/library/maptools/html/readShapeSpatial.html",
      "path_type": "hardlink",
      "sha256": "e69f9ce6ff90c75ae2d4d5fec850d01d11a8fe671e04e07c20a1f698140f4526",
      "size_in_bytes": 5559
    },
    {
      "_path": "R/library/maptools/html/readSplus.html",
      "path_type": "hardlink",
      "sha256": "31fc9afdc5e47c2b35e4766f4ed82d4e8c3ac02daf83df295ed998b3f1f77a04",
      "size_in_bytes": 2619
    },
    {
      "_path": "R/library/maptools/html/snapPointsToLines.html",
      "path_type": "hardlink",
      "sha256": "5af43b828c53dbc213ca09bc2852eff610b491afd76e98a6ffdaf9ccf68bcb67",
      "size_in_bytes": 3150
    },
    {
      "_path": "R/library/maptools/html/sp2Mondrian.html",
      "path_type": "hardlink",
      "sha256": "3d7c760a842d17e9e8b2f06b02fbbb62eed9522f43432b77b4b8b407ceb528fa",
      "size_in_bytes": 2122
    },
    {
      "_path": "R/library/maptools/html/sp2WB.html",
      "path_type": "hardlink",
      "sha256": "5b22f03b620db4591f24c325b9c8359a6f2807aff3c600d0e904dc8e59cfa59e",
      "size_in_bytes": 2487
    },
    {
      "_path": "R/library/maptools/html/sp2tmap.html",
      "path_type": "hardlink",
      "sha256": "1ecfeb9204a0d51b586f37166b19d819850f116745329983de51a3f769e6c1e6",
      "size_in_bytes": 2405
    },
    {
      "_path": "R/library/maptools/html/spCbind-methods.html",
      "path_type": "hardlink",
      "sha256": "3790c6af84c5c98791b3d4e00c5fb7ea0826b1bd48974c59c7d438fb29396ad7",
      "size_in_bytes": 2915
    },
    {
      "_path": "R/library/maptools/html/spRbind-methods.html",
      "path_type": "hardlink",
      "sha256": "f670b74a98883d46aed3bfbc9a4f12cd1f75555ea2d1b8e13df2be3ba58cef10",
      "size_in_bytes": 2806
    },
    {
      "_path": "R/library/maptools/html/state.vbm.html",
      "path_type": "hardlink",
      "sha256": "5c07e7ae8711b0d2d279f33346281b66e6c7334f12d1f4f405d3138f026caf2e",
      "size_in_bytes": 2487
    },
    {
      "_path": "R/library/maptools/html/sun-methods.html",
      "path_type": "hardlink",
      "sha256": "f1c741e6755d680a4d0ad46e08c15199bffa4b431dcb1b22641d53dca05ae9aa",
      "size_in_bytes": 7885
    },
    {
      "_path": "R/library/maptools/html/symbolsInPolys.html",
      "path_type": "hardlink",
      "sha256": "5e6cf213f6d0ec70b2b67dd29a023eeb9abd157b76fe2fe917280c7a6476b1c5",
      "size_in_bytes": 3807
    },
    {
      "_path": "R/library/maptools/html/thinnedSpatialPoly.html",
      "path_type": "hardlink",
      "sha256": "e02badde28c027092aad6669e6336145e01b56f1136b9c73cc249c4dd1945e11",
      "size_in_bytes": 3424
    },
    {
      "_path": "R/library/maptools/html/unionSpatialPolygons.html",
      "path_type": "hardlink",
      "sha256": "2ea0f499f0ef7f38602009b964175f2b7452be81651df1f1f2c3701e15aaf874",
      "size_in_bytes": 3267
    },
    {
      "_path": "R/library/maptools/html/wrld_simpl.html",
      "path_type": "hardlink",
      "sha256": "6d1abd49bbb9f60bba375790d32fa8728161e0c799f0e3f7174b8c69e8fad9e1",
      "size_in_bytes": 2579
    },
    {
      "_path": "R/library/maptools/libs/x64/maptools.dll",
      "path_type": "hardlink",
      "sha256": "355f91423e20c4ebfae10f5db271d5220d7b5a5a1af9c09c9aebf06530791f76",
      "size_in_bytes": 62464
    },
    {
      "_path": "R/library/maptools/shapes/Testing.kml",
      "path_type": "hardlink",
      "sha256": "5eb1bf541b3c6b966bf0804dbd52d3d201e8a75d77fb7f1f2a7441a6e5e546c1",
      "size_in_bytes": 674
    },
    {
      "_path": "R/library/maptools/shapes/baltim.dbf",
      "path_type": "hardlink",
      "sha256": "a2bead8464256387228e6b652014ae1e1658942cd97454a8318e3ec9e8b96340",
      "size_in_bytes": 31595
    },
    {
      "_path": "R/library/maptools/shapes/baltim.shp",
      "path_type": "hardlink",
      "sha256": "bcce306ffc90e1aba07641d6d544bf26b22aac4ddc248b21cd3ed3581a12c5d8",
      "size_in_bytes": 6008
    },
    {
      "_path": "R/library/maptools/shapes/baltim.shx",
      "path_type": "hardlink",
      "sha256": "6f32bf5dadcd34daeab6064aece603192588bed8da9d77d9725c1d18fec87d84",
      "size_in_bytes": 1788
    },
    {
      "_path": "R/library/maptools/shapes/co37_d90.dbf",
      "path_type": "hardlink",
      "sha256": "a7296fa18fdf27b2f3f0a1846574db8ab22c0d94ca1c1673df3503d2fa688c38",
      "size_in_bytes": 11906
    },
    {
      "_path": "R/library/maptools/shapes/co37_d90.shp",
      "path_type": "hardlink",
      "sha256": "a3283dabe8f72ef1d56532651112f4520b660dab3b200dda37537b58e08f6c9e",
      "size_in_bytes": 168516
    },
    {
      "_path": "R/library/maptools/shapes/co37_d90.shx",
      "path_type": "hardlink",
      "sha256": "7f75ea0a8e430d95687fab3543ba54f90fd305e3edb199bd21635401c18ee7f8",
      "size_in_bytes": 932
    },
    {
      "_path": "R/library/maptools/shapes/co45_d90.dbf",
      "path_type": "hardlink",
      "sha256": "8f64ae61931b0f6c49291601818ff3fa2d50bf55900c968bb4cf2ca571a96e89",
      "size_in_bytes": 5410
    },
    {
      "_path": "R/library/maptools/shapes/co45_d90.shp",
      "path_type": "hardlink",
      "sha256": "257ac10e195528020cf245062092a4b84ee0281389eaa875d9c26ce626bbf8d8",
      "size_in_bytes": 128708
    },
    {
      "_path": "R/library/maptools/shapes/co45_d90.shx",
      "path_type": "hardlink",
      "sha256": "c7708b9f444098d17fc4a76cf2e7113b807133132284bb1b6337c021dd599256",
      "size_in_bytes": 468
    },
    {
      "_path": "R/library/maptools/shapes/co51_d90.dbf",
      "path_type": "hardlink",
      "sha256": "b560791470afd047cca56640ff53f0137d447bc0dd477b158fbff4b6b6213c32",
      "size_in_bytes": 15490
    },
    {
      "_path": "R/library/maptools/shapes/co51_d90.shp",
      "path_type": "hardlink",
      "sha256": "f468c8da95a519db3e93ef76270d4c5eced0fa46ddb46814927985326b6b6ac2",
      "size_in_bytes": 218264
    },
    {
      "_path": "R/library/maptools/shapes/co51_d90.shx",
      "path_type": "hardlink",
      "sha256": "223096047cb37e1789f3fe0bcbe7d6e9df9f49f6308016f57ed1e251245d6576",
      "size_in_bytes": 1188
    },
    {
      "_path": "R/library/maptools/shapes/columbus.dbf",
      "path_type": "hardlink",
      "sha256": "b82171027d294bec701f5a7732eeaf8e0eb6a075b6900daac91c7533bf80bda2",
      "size_in_bytes": 10082
    },
    {
      "_path": "R/library/maptools/shapes/columbus.shp",
      "path_type": "hardlink",
      "sha256": "f79a9a4ea814ef3abbc3780c6f91816a6ee56edf60b2c5592158e66b317a4da1",
      "size_in_bytes": 21980
    },
    {
      "_path": "R/library/maptools/shapes/columbus.shx",
      "path_type": "hardlink",
      "sha256": "ce8fdc2a975081d686533e855d17032f2ddccabd5fd72021cb0d1f3ef8bde0c7",
      "size_in_bytes": 492
    },
    {
      "_path": "R/library/maptools/shapes/fylk-val-ll.dbf",
      "path_type": "hardlink",
      "sha256": "c06d0871d7b9846823f04e294c1664eaa5a540e7e86a1269abecdfa004b787f1",
      "size_in_bytes": 19397
    },
    {
      "_path": "R/library/maptools/shapes/fylk-val-ll.shp",
      "path_type": "hardlink",
      "sha256": "7b46edeaa2bf0236d4807775c8c9cbd32c04299b2585c9a154f698c4d5a635b0",
      "size_in_bytes": 24588
    },
    {
      "_path": "R/library/maptools/shapes/fylk-val-ll.shx",
      "path_type": "hardlink",
      "sha256": "d34a0f1c464cc72d13a2d819a0e45ad106bc1f8178b2a5186900837034545fdc",
      "size_in_bytes": 876
    },
    {
      "_path": "R/library/maptools/shapes/fylk-val.dbf",
      "path_type": "hardlink",
      "sha256": "9f6de35d272a1f718e41030940f8ded2736ad90f1a841feecc7ccc463643c4ab",
      "size_in_bytes": 10151
    },
    {
      "_path": "R/library/maptools/shapes/fylk-val.shp",
      "path_type": "hardlink",
      "sha256": "6ada41a9b284cedf221fdf88cfedc0a66afadfdc0d6e0da65b73c73c72bb44ba",
      "size_in_bytes": 24588
    },
    {
      "_path": "R/library/maptools/shapes/fylk-val.shx",
      "path_type": "hardlink",
      "sha256": "fe6af25c7ea2b1b100b0c81b55315e403bdf48542f4b3d5020ea2e78a4d4f0b9",
      "size_in_bytes": 876
    },
    {
      "_path": "R/library/maptools/shapes/pointZ.dbf",
      "path_type": "hardlink",
      "sha256": "fe1aa84af4e7b3d626be4e9da17cf419278dfe483ed01f40b148c01c7a94337d",
      "size_in_bytes": 38593
    },
    {
      "_path": "R/library/maptools/shapes/pointZ.prj",
      "path_type": "hardlink",
      "sha256": "9329dbd685559594edfd3938547ed692d71219faf6344040ce386ccd34a44c19",
      "size_in_bytes": 414
    },
    {
      "_path": "R/library/maptools/shapes/pointZ.shp",
      "path_type": "hardlink",
      "sha256": "01dcf0307e29808b063e9c3fbe1415ee1b6866a289f74209db5862bd88ca85ba",
      "size_in_bytes": 17700
    },
    {
      "_path": "R/library/maptools/shapes/pointZ.shx",
      "path_type": "hardlink",
      "sha256": "3009f41dd1e7139e51c797899a9e7782a833de5aa1a51b7112f841cc5c3f9995",
      "size_in_bytes": 3300
    },
    {
      "_path": "R/library/maptools/shapes/sids.dbf",
      "path_type": "hardlink",
      "sha256": "22f28a22e2df2806d148faca86a075b5fa54be37ab8355d02eb43805e1f06e8e",
      "size_in_bytes": 17282
    },
    {
      "_path": "R/library/maptools/shapes/sids.shp",
      "path_type": "hardlink",
      "sha256": "265f1b1f926e3f8a6067689d3e570b7a6ff451271c27ea555ee3d597a8bc0cf4",
      "size_in_bytes": 46196
    },
    {
      "_path": "R/library/maptools/shapes/sids.shx",
      "path_type": "hardlink",
      "sha256": "fb620dca267a30f629ee9955c4f28bb9459310b8499b6113dc6015990df29e6c",
      "size_in_bytes": 900
    },
    {
      "_path": "R/library/maptools/share/90mfips.txt",
      "path_type": "hardlink",
      "sha256": "029c12f56cdb80ba783c1c704fe0dda55cb25ab0841bea39aeebe25ff6d1e212",
      "size_in_bytes": 129633
    },
    {
      "_path": "R/library/maptools/share/Splus.map",
      "path_type": "hardlink",
      "sha256": "d3c90d40e1d886a1f793c7cea213ece4f44052326918ffa83c77a1308b4a8720",
      "size_in_bytes": 248
    },
    {
      "_path": "R/library/maptools/share/co37_d90.e00",
      "path_type": "hardlink",
      "sha256": "c3b0d2fda1b2b4c6f83de4827ab450cab71e652478c17ee2ebc5f2bbbab41ccf",
      "size_in_bytes": 279215
    },
    {
      "_path": "R/library/maptools/share/gshhs_c.b",
      "path_type": "hardlink",
      "sha256": "58a249e1c796a98d1461cc4bee39f3a8962d99340f57af64818f1f33f5cdf354",
      "size_in_bytes": 182716
    },
    {
      "_path": "R/library/maptools/share/nc_xtra.dbf",
      "path_type": "hardlink",
      "sha256": "95e72f7458aa20be170e1b7bf7b619f2ebde7b4830274ac65346247d60113d1c",
      "size_in_bytes": 11025
    },
    {
      "_path": "R/library/maptools/share/wdb_borders_c.b",
      "path_type": "hardlink",
      "sha256": "7a87327ea57529f8530a7039522ccca3fdb381bdba35114c8ca507a419e6a2c6",
      "size_in_bytes": 85144
    }
  ],
  "paths_version": 1
}